## libnet-smtpauth-perl 0.08

=== debian/changelog ===
libnet-smtpauth-perl (0.08-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-smtpauth-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:50:30 +0000

libnet-smtpauth-perl (0.08-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:11:43 +0100

libnet-smtpauth-perl (0.08-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:42:04 +0100

libnet-smtpauth-perl (0.08-4) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #733553 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Homepage field changed to metacpan.org URL; Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Debian QA Group <packages@qa.debian.org>).
  * debian/watch: use metacpan-based URL.
  * Switch to "3.0 (quilt)" source format.
  * Use dh(1) and debhelper compatibility level 8.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add /me to Uploaders.
  * Drop version from perl build dependency.
  * Add build dependencies needed by tests.
  * Mention module name in long description.
  * Add patch to fix a POD error.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2014 17:26:44 +0100

libnet-smtpauth-perl (0.08-3) unstable; urgency=low

  * Orphaned. Set maintainer to Debian QA Group.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 29 Dec 2013 21:47:32 +0000

libnet-smtpauth-perl (0.08-2) unstable; urgency=low

  * Little maintenance release
  * debian/control
   + Bumping standards version to 3.7.3.
   + Moving the Homepage information to the right place.
   + New maintainer's email address.
  * debian/watch
   + Improved.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 09 Mar 2008 11:02:13 +0100

libnet-smtpauth-perl (0.08-1) unstable; urgency=low

  * Initial release (Closes: #366359).

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Sun,  7 May 2006 22:59:36 +0200
