=== debian/control ===
Source: libnet-smtpauth-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libauthen-sasl-perl,
                     libdigest-hmac-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-smtpauth-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-smtpauth-perl.git
Homepage: https://metacpan.org/release/Net-SMTP_auth
Testsuite: autopkgtest-pkg-perl

Package: libnet-smtpauth-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-sasl-perl,
         libdigest-hmac-perl
Multi-Arch: foreign
Description: Perl module that provides SMTP authentication (Net::SMTP_auth)
 Net::SMTP_auth implements a client interface to the SMTP and ESMTP protocol
 AUTH service extension, enabling a perl5 application to talk to and
 authenticate against SMTP servers.
 .
 This module supplies a more powerful environment than Net::SMTP (provided
 by perl-modules).
