=== debian/watch ===
version=4
https://metacpan.org/release/Net-SMTP_auth   .*/Net-SMTP_auth-v?@ANY_VERSION@@ARCHIVE_EXT@$
